
/** Font styles 
---------------------------------*/

body {
  margin: 0;
  /*
   * Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography
   */
  font: 12px/1.3em "verdana", helvetica, Arial, sans-serif;
  letter-spacing:0.03em;
  color:#ffffff;/* default color:404040 */
}


body
{
background:url(images/163.jpg) no-repeat top center #605F0C;
min-width:906px;
}




/* Links */

a:link, a:visited {
font-weight: bold;

  color:#666666;
  text-decoration: none;
  -webkit-transition: color 0.2s linear;
}

a:hover, a:active 
{
  color:#333333;
  text-decoration: none;
}

.breadcrumb{
	display: none;	
}

/* Titles  */

h1, h2, h3, h4, h5, h6 {line-height:1.3em;}

h1 {
	font-size: 2.2em;
	font-weight:normal;
	padding: 0 0 0.5em;
	margin: 0;
}

h2 {font-size:1.8em;font-weight:300;margin-bottom:0.75em;}
h3 {font-size:1.4em;margin-bottom:1em;}
h4 {font-size:1.2em;margin-bottom:0.8em;}
h5 {font-size:1.1em;font-weight:600;margin-bottom:0;}
h6 {font-size:1em;font-weight:bold;}

/* Paragraph Styles */

p {
  margin:0 0 .3em 0;
}

/* List Styles  */

ul, ol {
  margin-left: 0;
  padding-left: 2em;
}

/* Table Styles  */


table {
	width: 390px;
	border-top:2px solid #484301;
	margin-top:10px;
	margin-left:5px;
	float:right;
}
tr.even td, tr.odd td {
	padding: 10px 5px;
}
tr.odd {
	background-color: #fff;
}

/* Code */

pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}

pre {
	background-color: #efefef;
	display: block;
	padding: 5px;
	margin: 5px 0;
	border: 0px solid #aaa;
}

/*
.front #navigation{
 margin-top: -1850px;
 
  }
*/

/* List Styles */

ul          { list-style-type: disc; }
ul ul       { list-style-type: circle; }
ul ul ul    { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }

/* Abbreviation */

abbr {
  border-bottom: 0px dotted #666;
  cursor: help;
  white-space: nowrap;
}

/* UI improvments  */

#edit-title{
	font-size: 24px;
}
#system-themes-form img{
	width:80%;
}
.form-item .description{
	font-style:italic;
	line-height:1.2em;
	font-size:0.8em;
	margin-top:5px;
	color:#777;
}
#edit-delete{
	color:#c00;
}


#block-search-0 {
}
	
#block-search-0 label,
.pane-search-0 label{
	display: none;}

/**
 * Console, style from Slate theme
 */
div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #036;
  background: #bdf;
  border: 1px solid #ace;
}
div.warning {
  color: #840;
  background: #fe6;
  border-color: #ed5;
}
div.error {
  color: #fff;
  background: #e63;
  border-color: #d52;
}
div.status {
  color: #360;
  background: #cf8;
  border-color: #be7;
}
.submitted{
position: relative;
bottom: 5px;
}
/** Region Colors
---------------------------------
*  delete when starting a new theme */

#page {
	background: url(images/page_bg.png);
	 }

#header{ padding-top: 0px; height: 149px; margin-top:-15px;
background: url(images/right_bg9.png);
}



#logo-title 
{
margin-left: 150px;
margin-bottom:-70px;
z-index: 200;
background: url(../../../../default/files/logo.png);
width:170px;
height:138px;

}
#main {background:url(images/page_bg.png);}



#footer { background-color: #red
+;
font-size:11px; padding-top: 0px;}
#sidebar-first {	background: #e7edff; }
#sidebar-second 
{ 
background: url(images/right_bg320.png); 
	border-radius:30px;
padding-top: 5px;
padding-bottom:10px;
margin-top:55px;
margin-right:2px;
width:290px;

}

#footer a{
	color: #ccc; 
	border-right: #ccc 1px dotted;
	padding-right: 10px;
	text-shadow: 0px 1px #000;
}

#footer .last a{
	border: none;
}

#navigation { 
	font-weight: bold; 
	font-size: 11px;
	height:50px;

	}
#navigation{
	line-height:30px;

}

#navigation a:link, #navigation a:visited{
	color: #e5e5e5;
	text-decoration: none;
	-webkit-transition: color 0.2s linear;
	
}

#primary {position: relative; bottom: 30px;}

#navigation #primary a:link,#navigation #primary a:visited{
	border-right: dotted #777 1px;
	padding-right: 7px;
	padding-left: 5px;
}

#navigation #primary .menu-449 a:link,
#navigation #primary .menu-449 a:visited{
	border: none;
}

#navigation a:hover, #navigation a:active{
	color: #fff;
}

#navigationright{
	width: auto;
	
}
#navigation ul.links li {
display: inline;
list-style-type: none;
padding: 0 0.0em;
}

#content {padding-top: 15px;}
#site-name a{
	
}

#block-block-2 { float: right; padding-right: 15px; position: relative; bottom: 40px;
}

#block-block-2 .block-inner {}

.pane-block-3 img{
	width: 210px;
}

.front .panels-flexible-region-1-center-inside{

	
}

.front .views-field-field-news-photo-fid{
	text-align: center; clear: both;
}

#block-menu-menu-usermenu{
margin-bottom: 10px;
line-height: 20px;
margin-top: -5px;
}

#block-menu-menu-usermenu li{
	display: inline;
}

#block-menu-menu-usermenu li a{
	padding: 3px 10px 3px;
		color: #fff;
		text-decoration: none;
		line-height: 1;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
		text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
		border-bottom: 1px solid rgba(0,0,0,0.25);
		position: relative;
		cursor: pointer;
		font-size: 11px;
		font-weight: normal;
		background: #cc0800;
}

.pane-menu-menu-usermenu{
margin-bottom: 10px;
line-height: 20px;
margin-top: -5px;
}

.pane-menu-menu-usermenu .pane-content li{
	display: inline;
}

.pane-menu-menu-usermenu .pane-content li a{
	padding: 3px 10px 3px;
		color: #fff;
		text-decoration: none;
		line-height: 1;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
		text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
		border-bottom: 1px solid rgba(0,0,0,0.25);
		position: relative;
		cursor: pointer;
		font-size: 11px;
		font-weight: normal;
		background: #cc0800;
}
/*

.front .views-field-field-news-photo-fid img{
border: 1px #fff solid;
-moz-box-shadow: 0px 0px 4px #ccc; /* FF3.5+ */
 /* -webkit-box-shadow: 0px 0px 4px #ccc; /* Saf3.0+, Chrome */
 /*         box-shadow: 0px 0px 4px #ccc; /* Opera 10.5, IE 9.0 */
   /*           filter:  progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#bbbbbb'); /* IE6,IE7 */
 /*         -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#bbbbbb')"; /* IE8 */
 /*         position: relative; 
          }*/

.view-id-homenews_primary{
	background: #f7f7f7;
	padding: 10px 0 5px 0px;

}

.view-id-homenews_primary .views-field-teaser .field-content{
	width: 350px;
	margin-left: 10px;
}

.view-id-homenews_primary .views-field-title .field-content{
	width: 350px;
	margin-left: 10px;
	padding-bottom: 10px;
}
.view-id-homenews_primary .views-field-title { clear: both;

}
.view-id-homenews_primary .views-field-field-news-photo-fid .field-content{
	width: 350px;
	margin-left: 10px;
	
}

.view-id-homenews_primary .views-field-field-news-photo-fid img
	{margin-top: 5px;}


.pane-latest-news .pane-content{
	margin-left: 10px;
}

.panel-pane .pane-title,
#sidebar-second .block-title{
	font-size: 14px;
	color: #ff0000;
	text-transform: uppercase;
	font-weight: 300;
	border-bottom: #404040 solid 2px;
	margin-bottom: 8px;
	padding-bottom: 3px;
	font-weight: bold;
}

#sidebar-second .block{
margin-bottom: 10px;}

.panel-pane .pane-title a{
	font-size: 14px;
	color: #ff0000;
	text-transform: uppercase;
	font-weight: 300;
	
	margin-bottom: 8px;
	padding-bottom: 3px;
}

.front .panels-flexible-region-1-leftbarhome-inside .pane-content{
	margin-left: 10px;
}

.front .pane-user-0 {
	text-align: left !important;
}
.front .pane-user-0 input[type="text"],
.front .pane-user-0 input[type="password"],
.pane-search-0 input[type="text"],
#block-search-0 input[type="text"]
{
	color: #444;
	width: 200px;
	height:20px;
	font-size: 16px;
	border: 1px #fff solid;
	-moz-box-shadow: 0px 0px 4px #aaa; /* FF3.5+ */
	  -webkit-box-shadow: 0px 0px 4px #aaa; /* Saf3.0+, Chrome */
	          box-shadow: 0px 0px 4px #aaa; /* Opera 10.5, IE 9.0 */
	              filter:  progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#bbbbbb'); /* IE6,IE7 */
	          -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#bbbbbb')"; /* IE8 */
	          position: relative;
}

.view-top-news-list .views-field-name,
.view-next-events .views-field-title a{
	color: #404040; font-weight: bold;
}

.front .pane-aggregator-feed-1 .pane-content {
	font-size: 11px;
	line-height: 12px;
}
.front .pane-aggregator-feed-1 .pane-content li{
	margin-bottom: 9px;
}

.view-homenews-primary .views-field-title a:link,
.view-homenews-primary .views-field-title a:visited,
.view-id-latest_news .views-field-title a:link,
.view-id-latest_news .views-field-title a:visited{
	font-family: "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	color: #0768b6;
	font-weight: bold;
	font-size: 16px;
}

.view-id-latest_news .views-field-view-node a:link,
.view-id-latest_news .views-field-view-node a:visited{
	color: #0768B6;
	text-transform: uppercase;
	font-size: 10px;
	
}
.view-id-latest_news .views-field-view-node{
	text-align: right;
	position: relative;
	top: -5px;
	padding-right: 10px;
}
.view-id-latest_news .views-row{
	border-bottom: dotted 1px #ccc;
	margin-bottom: 5px;
}

.front .views-field-field-video-link-embed,
.front .views-field-field-photo-img-fid{
	text-align: center;
}

.front .views-field-field-video-link-embed img{
}

.front .view-id-last_video .views-field-title a,
.front .view-last-photo-gallery .views-field-title a{
	font-size: 10px;
	font-style: italic;
}
.front .view-id-last_video .views-field-title,
.front .view-last-photo-gallery .views-field-title{
	text-align: center;
}

.front .view-news-map .view-content #gmap-auto1map-gmap0{
	width: 210px !important;
	height: 150px !important;
}

.page-newsmap .view-maps-area-news #gmap-auto1map-gmap0{
	width: 940px !important;
	height: 400px !important;
}

.front .pane-block-1 img{
	width: 310px;
}

.not-front #content #content-inner{
	margin-left: 10px;
}

.page-node-add .node-type-list dt a{
	padding: 5px 10px 6px;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		line-height: 1;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
		text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
		border-bottom: 1px solid rgba(0,0,0,0.25);
		position: relative;
		cursor: pointer;
		background: #cc0800;
	
}
.page-node-add .node-type-list dt{
	margin: 20px 0 10px 0;
}

/*pages news*/

.page-news #content{
	margin-left: 0px;
}
.page-news .views-field-title a{

	color: #0768b6;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 5px;
}

.view-news-primary-by-term img{
	
	border: 1px #fff solid;
	-moz-box-shadow: 0px 0px 4px #ccc; /* FF3.5+ */
	  -webkit-box-shadow: 0px 0px 4px #ccc; /* Saf3.0+, Chrome */
	          box-shadow: 0px 0px 4px #ccc; /* Opera 10.5, IE 9.0 */
	              filter:  progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#444444'); /* IE6,IE7 */
	          -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#444444')"; /* IE8 */
	          position: relative;
	
	
}

.view-news-primary-by-term{
	margin-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}


.view-news-primary-by-term .views-field-field-news-photo-fid img{
	float: left;
	margin: 0px 30px 0 0;
}

.view-news-primary-by-term .field-content{
	min-height: 130px;
}

 
.view-news-by-term-list .views-field-field-news-photo-fid img{
	float: left;
	margin: 0px 30px 0 0;
}

.view-news-by-term-list .field-content{
	min-height: 130px;
}

.view-news-by-term-list .views-row {
	border-bottom: 1px dotted #ccc; padding-top: 10px; clear: both;
}
.view-news-by-term-list .views-field-view-node {text-align: right; clear: both;}

/*Node type news*/

.node-type-news #content .links{
	border-bottom: dotted red 1px;
	border-top: dotted red 1px;
	padding:4px 0px;

}

.node-type-news #content .links a{
	color: red;
	font-weight: bold;
}

.node-type-news #content .taxonomy .links,
.node-type-news #content .links.inline{
	border: none;
}

.node-type-news #content .taxonomy .links{
	display: none;
}


#comments h2{
	background: #404040;
	color: white;
	font-size: 18px;
	margin-top: 30px;
	padding-left: 10px;
	border-top: 3px red solid;
}

.node-type-news .submitted{
	font-style: italic;
	font-size: 11px;
	color: #999;
}


/*Node type photo*/

.node-type-photograph .field-field-photo-img .field-item{
	width: 150px;
	display: inline;
}

.node-type-photograph .field-field-photo-img .field-items{
	display: inline;
	width: 150px;
}


/*Page link de plasticopedia*/

.view-link-list .views-row{
	margin-bottom: 7px;
}

/*Page Plastic free Solutions*/

.page-plasticopedia-plastic-free-solutions .view-solution-list .view-content h3{
	font-size: 14px;
		color: #ff0000;
		text-transform: uppercase;
		font-weight: 300;
		border-bottom: #404040 solid 2px;
		margin-bottom: 8px;
		padding-bottom: 3px;
		font-weight: normal;
}



 .view-solution-list .views-field-title a{

	font-weight: bold;
	font-size: 18px;
}

.view-solution-list .views-field-title {
	margin-bottom: 7px;
	margin-top: 15px;
}

.view-solution-list .views-row{
	margin-bottom: 30px;
}


.pane-solution-list-panel-pane-1 .view-solution-list .views-field-title a{
	font-family: georgia;
	color: #444;
	font-weight: bold;
	font-size: 12px;
}

.pane-solution-list-panel-pane-1 .view-solution-list .views-field-title {
	margin-bottom: 0px;
	margin-top: 0px;
}

.pane-solution-list-panel-pane-1 .view-solution-list .views-row{
	margin-bottom: 0px;
}

.pane-solution-list-panel-pane-1 .view-solution-list .views-row-last{
	margin-bottom: 20px;
}

/*Page Open legislation*/

.page-pass-legislation .views-exposed-form{
	padding: 0 0 15px 15px;
	background: #f7f7f7;
	margin-bottom: 20px;
	border: 1px #fff solid;
	-moz-box-shadow: 0px 0px 4px #ccc; /* FF3.5+ */
	  -webkit-box-shadow: 0px 0px 4px #ccc; /* Saf3.0+, Chrome */
	          box-shadow: 0px 0px 4px #ccc; /* Opera 10.5, IE 9.0 */
	              filter:  progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#444444'); /* IE6,IE7 */
	          -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0px, OffY=0px, Color='#444444')"; /* IE8 */
	          position: relative;

	}

.page-pass-legislation .view-id-legislation_view .views-field-title a{
	font-size: 20px;
}

.page-forum #content-inner #content-area #forum .links li a{
	padding: 5px 10px 6px;
		color: #fff;
		text-decoration: none;
		font-weight: bold;
		line-height: 1;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
		text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
		border-bottom: 1px solid rgba(0,0,0,0.25);
		position: relative;
		cursor: pointer;
		background: #777;
		
}

.page-forum #forum-0{
	margin-top: 20px;
}


.page-news .views-field-teaser img,
.front .views-field-teaser img{
display: none;}


.page-videos tr{
  vertical-align: top;
  }
  
.panels-flexible-region-inside { padding-left: 1em;
    padding-right: 1em;}
    
    .views-row {clear: both;}
    
    #content-header h1.title {padding-left: 10px;}

.view-all-videos .views-field-title {margin-bottom: 10px; width: 190px;}


.pane-content .view-homenews-primary .views-field-view-node {text-align: right; text-transform: uppercase; padding-right: 10px; font-size: 10px;	position: relative;
	top: -5px;}

.pane-views-most-views-block-1 .pane-content {padding-left: 10px;}
.pane-simplenews-260 .pane-content {padding-left: 10px;}
.pane-block-5 .pane-content {padding-left: 0px; margin-left: }
.pane-search-0 .pane-content {padding-left: 10px;}

#block-search-0 {
    margin-bottom: 0px;
    padding-right: 15px;
    position: relative; 
    bottom: 35px;
    text-align: right;
    margin-bottom: 15px; z-index: 100;
    width: 300; margin-left: 600px;
}


#header-region {height: 10px;}
#content .view-latest-news .views-row {border-top: 1px dotted #ccc; border-bottom: none; padding-top: 10px; margin-top: 10px;
}

.view-latest-news .views-field-title {margin-left: 0px; padding-bottom: 5px;}
.view-latest-news .views-field-teaser {margin-left: 0px;} 
body.front .view-latest-news .views-field-title {margin-left: 0px;}
body.front .view-latest-news .views-field-teaser {margin-left: 0px;} 
.view-latest-news .views-field-field-news-photo-fid img {float: left; margin-right: 20px; clear: right; margin-bottom: 10px;}


/*news stories (march 15, 2010)*/

body.node-type-news .field-field-news-photo img {float: right; margin-left: 10px; margin-bottom: 10px; clear: right;}

.taxonomy {clear: both}
.links {clear: both}


#block-block-10 {text-align: right; width: 300px; position: relative; left: 640px; bottom: 50px;}

/*body.front .view-latest-news .views-field-title a {font-size: 13px;}*/

/*theme updates / may 5th, 2010*/

body.front .panels-flexible-region-1-leftbarhome-inside .pane-content {margin-left: 0px;}

body.front .item-list ul li {
    list-style: none;
    margin: 0 0 0 0;
    padding: 5px 0;
    border-bottom: 1px dotted #ccc;
}

.panel-pane .pane-title, #sidebar-second .block-title {
    border-bottom: 2px solid #404040;
    color: #FF0000;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 8px;
    padding-bottom: 3px;
    text-transform: uppercase;
}

.front .pane-aggregator-feed-1 .pane-content li {
    margin-bottom: 0px;
    font-size: 12px;
    line-height: 1.3em;
}

.pane-views-most-views-block-1 .pane-content {
    padding-left: 0px;
}

/*go plastic free*/

body.page-goplasticfree .view-Solutions .views-row {
	border-bottom: 1px dotted #ccc;
	min-height: 140px;
	padding-top: 10px;
}

body.page-goplasticfree .view-Solutions .views-row .views-field-title {
	font-size: 18px;
	padding-bottom: 10px;}
	
ul.pager {margin-top: 10px; margin-bottom: 20px;}


.view-id-homenews_primary .views-field-field-news-photo-fid .field-content {
    margin-left: 0px;
    width: 360px;
}

.view-id-homenews_primary .views-field-teaser .field-content {
    margin-left: 0px;
    padding-bottom: 10px;
    width: 360px;
}

.view-id-homenews_primary .views-field-title .field-content {
    margin-left: 0px;
    padding-bottom: 10px;
    width: 360px;
}

.view-id-homenews_primary {
    background: none;
    border: none;
    box-shadow: none;
    padding: 0px 0 5px 0;
    position: relative;
}

.panels-flexible-row-1-main-row-inside {
    padding-left: 255px;
    padding-right: 305px;
}

.pane-latest-news .pane-content {
    margin-left: 0px;
}


.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    background-position: -96px 0;
    cursor: default;
}

/*front - left sidebar*/

.view-top-news-list .views-field-name, .view-next-events .views-field-title a {
    color: #404040;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
}

/*front - right sidebar*/


.pane-simplenews-260 .pane-content {
    padding-left: 0px;
}


#navigation {
    background: none repeat scroll 0 0 #333333;
    border-top: 4px solid #8CA841;
    font-size: 13px;
    font-weight: bold;
	
	}

/*new front page*/

body.page-front-page .jcarousel-skin-tango .jcarousel-container-horizontal {
width: 830px;
padding: 10px 40px 10px 45px;
}

body.page-front-page .jcarousel-skin-tango .jcarousel-clip-horizontal {
width: 810px;
height: 175px;
margin-left: 10px;
margin-right: 10px;
}

body.page-front-page .jcarousel-skin-tango .jcarousel-item {
width: 190px;
height: 160px;
}

/*drop down menu*/

/*** ESSENTIAL STYLES ***/
#simplemenu, #simplemenu * {
	margin:0;
	padding:0;
	list-style:none;
}
#simplemenu {
	line-height:22px;
}
#simplemenu ul {
	position:absolute;
	top:-999em;
	width:14em;
	font-size:1em;
	line-height:1em;
}
#simplemenu ul li,
#simplemenu a {
	width: 100%;
}
#simplemenu li {
	float:left;
	position:relative;
	z-index:99;
}
#simplemenu a {
	display:block;
}
#simplemenu li:hover ul,
ul#simplemenu li.sfHover ul {
	right:0px;
	top:21px;
}
#simplemenu li:hover li ul,
#simplemenu li.sfHover li ul {
	top:-999em;
}
#simplemenu li li:hover ul,
ul#simplemenu li li.sfHover ul {
	left:14em;
	top:-1px;
}
.superfish li:hover ul,
.superfish li li:hover ul {
	top: -999em;
}

#simplemenu {
	background:#333;
	color:#fff;
	font:11px , Georgia, Verdana, Helvetica, sans-serif ;
	width:100%;
	z-index:9999;
	text-align:left;
}
#simplemenu a {
	color:#fff;
	text-decoration:none;
	padding:3px 5px 5px 5px;
	width:auto;
}

#simplemenu li.nolink-li {
	color:#fff;
	text-decoration:none;
	padding:3px 5px 5px 5px;
	width:auto;
}

#simplemenu li {
  background:transparent;
}
#simplemenu li.expanded > a {
	background:url(arrow_right.gif) no-repeat 94%;
	padding-right:10px;
}
#simplemenu li.root > a {
	background:url(arrow_down.gif) no-repeat 94%;
	padding-right:18px;
}
#simplemenu li:hover.calendar, #simplemenu li.sfHover.calendar,
#simplemenu .calendar a:focus, #simplemenu .calendar a:hover, #simplemenu .calendar a:active,
#simplemenu li:hover.go_plastic_free, #simplemenu li.sfHover.go_plastic_free,
#simplemenu .go_plastic_free a:focus, #simplemenu .go_plastic_free a:hover, #simplemenu .go_plastic_free a:active {
  background: #00A1FE;
	color:#fff;
}

#simplemenu li:hover.take_action, #simplemenu li.sfHover.take_action,
#simplemenu .take_action a:focus, #simplemenu .take_action a:hover, #simplemenu .take_action a:active {
  background: #7ac800;
	color:#fff;
}

#simplemenu li:hover.plasticopedia, #simplemenu li.sfHover.plasticopedia,
#simplemenu .plasticopedia a:focus, #simplemenu .plasticopedia a:hover, #simplemenu .plasticopedia a:active {
  background: #c05cff;
	color:#fff;
}
#simplemenu li:hover.media_room, #simplemenu li.sfHover.media_room,
#simplemenu .media_room a:focus, #simplemenu .media_room a:hover, #simplemenu .media_room a:active {
  background: #b36e14;
	color:#fff;
}
#simplemenu li:hover.multimedia, #simplemenu li.sfHover.multimedia,
#simplemenu .multimedia a:focus, #simplemenu .multimedia a:hover, #simplemenu .multimedia a:active {
  background: #ff9c00;
	color:#fff;
}

#simplemenu li ul {
  border:0px solid #333;
	background:#333;
	margin-top: 9px;

}
#simplemenu li ul a {
	color:#4e4e4e; 
	height:auto;
	line-height: 18px;
	text-align: right;
}
#simplemenu li ul li:hover, #simplemenu li ul li.sfHover,
#simplemenu li ul a:focus, #simplemenu li ul a:hover, #simplemenu li ul a:active {
  background-color:#cde;
	color:#4e4e4e;
}

#simplemenu .calendar{
	width: auto;
}

#primary {display: none;}

#simplemenu li:hover.news, #simplemenu li.sfHover.news, #simplemenu .news a:focus, #simplemenu .news a:hover, #simplemenu .news a:active {
background: #C05CFF;
color: white;
}


#simplemenu li:hover.go_plastic-free, #simplemenu li.sfHover.go_plastic-free, #simplemenu .go_plastic-free a:focus, #simplemenu .go_plastic-free a:hover, #simplemenu .go_plastic-free a:active {
background: #C05CFF;
color: white;
}

#simplemenu li.root, #simplemenu li.go_plastic-free {padding-left: 15px; padding-right: 5px;}

#simplemenu a {padding-right: 10px;}

#navigationright ul li ul li a {font-size: 11px; font-weight: normal;}

body.front #content-header h1 {display: none;}

/*jeff's simplemenu overrides - april 5th, 2012*/

#simplemenu #goplasticfree, #simplemenu li.nolink-li, #simplemenu #about {padding-left: 20px; padding-right: 20px;}

#simplemenu #goplasticfree:hover, #simplemenu #goplasticfree.active {background-color: red; }
#simplemenu #takeaction:hover, #simplemenu #takeaction.active {background-color: red; }
#simplemenu #resources:hover, #simplemenu #resources.active {background-color: red; }
#simplemenu #news:hover, #simplemenu #news.active {background-color: red; }
#simplemenu #about:hover, #simplemenu #about.active {background-color: red; }
#simplemenu li.nolink-li:hover, #simplemenu li.nolink-li.active {background-color: red; }



/*body.page-plasticopedia #primary {width: 500px; height: 30px;position: absolute; top: 133px;}*/

#content-bottom {margin: 0 10px;}

/* new front page */

body.page-front-feature #content-header h1 {display: none;}

body.page-front-feature a:hover {text-decoration: none; }

/*front page rotator
 
body.front #content-area {margin: 0 20px 0 20px;}
body.front #content-bottom {margin: 0 20px 20px 20px;}

body.front .view-featured-front {width: 600px;}

.view-featured-front .views-field-title {font-size: 18px; line-height: 20px; position: absolute; top: 249px; background-image: url(images/transback.png); padding: 12px 12px 6px 12px; height: 35px; width: 576px;}

.view-featured-front .views-field-title a {color: white;}

.view-featured-front .views-field-body {position: absolute; top: 302px; left: 1; background-image: url(images/transback.png); padding: 12px 12px 6px 12px; color: white; font-weight: bold; height: 80px; margin-bottom: -170px; }

.view-featured-front .views-field-field-news-photo-fid {z-index: 100;}

.view-featured-front .views-field-view-node {text-align: right; position: relative; bottom: 175px; background-image: url(images/transback.png); padding: 0px 12px 6px 12px; color: white; font-weight: bold; height: 15px;}

.view-featured-front .views-field-view-node a { color: white;} 

body.page-front-feature .view-latest-news .more-link a {color: #2d2d2d;}

.view-featured-front  #views_slideshow_singleframe_main_featured_front-page_1 {z-index: 100;}

.view-featured-front  #views_slideshow_singleframe_main_featured_front-page_1 .views-row {height: 400px;}

.view-featured-front .views-slideshow-controls-bottom {z-index: 1100; text-align: right; position: relative; bottom: 30px; padding-right: 20px;}

.view-featured-front .views-slideshow-controls-bottom a {color: #2d2d2d; background-color: white; padding: 3px 5px;}

.view-featured-front .views-slideshow-controls-bottom a:hover {background-color: red; color: white;}*/

/*front page news feed*/

body.page-front-feature .view-homenews-primary .views-field-title a:link, body.page-front-feature .view-homenews-primary .views-field-title a:visited, body.page-front-feature .view-id-latest_news .views-field-title a:link, body.page-front-feature .view-id-latest_news .views-field-title a:visited {color: #2d2d2d;}

/*front page map teaser*/

#block-block-12 a {color: #2d2d2d}

#block-block-12 img {position: relative; left: 20px;}

#block-block-12 .block-title {font-size: 13px; position: absolute; background-image: url(images/transback.png); padding: 12px 12px 6px 12px; color: white; width: 265px; text-transform: uppercase; }

/*front page video block*/

#block-views-featured_video-block_1 {background-color: none; min-height: 375px; text-align: left;  border-top: 0px dotted #b3b3b3; position: relative; bottom: 2px; margin-top:3px;}

#block-views-featured_video-block_1 a {color: #2d2d2d; font-weight: normal;}

#block-views-featured_video-block_1 .content {text-align: left;}

#block-views-featured_video-block_1 .block-title {padding-left: 20px; padding-top: 10px; padding-bottom: 0px; font-size: 18px; text-transform: uppercase; margin-bottom: 5px; }

#block-views-featured_video-block_1 .views-row {padding: 10px; background: url(images/right_bg320.png); width: 290px; min-height: 295px;
border:1px solid #8CA841;
border-radius:20px;
}



#block-views-featured_video-block_1 .views-row-1 { position: absolute; left: 10px;}

#block-views-featured_video-block_1 .views-row-2 { position: absolute; left: 325px;}

#block-views-featured_video-block_1 .views-row-3 { position: absolute; left: 640px;}

#block-views-featured_video-block_1 .views-field-title a { font-size: 14px;}

#block-views-featured_video-block_1 .views-field-view-node {text-align: right;}

#block-views-featured_video-block_1 .views-field-body {font-size: 11px;}
#block-views-featured_video-block_1 .view-footer { float: right;  position: relative; bottom: 25px; padding-right: 5px;}

/* testing

body.page-front-feature #page {
width: 960px;
margin: 0 auto;
background: white;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

#block-views-featured_video-block_1 .views-row {padding: 10px; background-color: #EAEAEA; width: 290px; height: 330px; -webkit-box-shadow: 00px 0px 5px #888;
-moz-box-shadow: 00px 0px 5px #888;
box-shadow: 00px 0px 5px #888;}

#block-views-featured_video-block_1 .views-row-1 { position: absolute; left: 0px;}

#block-views-featured_video-block_1 .views-row-2 { position: absolute; left: 325px;}

#block-views-featured_video-block_1 .views-row-3 { position: absolute; left: 650px;} 

#block-views-latest_news-block_1 {-webkit-box-shadow: 00px 0px 5px #888;
-moz-box-shadow: 00px 0px 5px #888;
box-shadow: 00px 0px 5px #888; padding: 10px;}

body.page-front-feature #content #content-inner {
margin-left: 0px;
}

body.page-front-feature #content-area {
margin: 0 10px 30px 0px;
}

body.page-front-feature #content-bottom {
margin: 0 0px;
}

body.page-front-feature #sidebar-second {
width: 292px;
padding-right: 0px /* RIGHT value */;
}

*/


/*hack*/

#simplemenu li.media_room a {position: relative; left: 10px;}

.gmap-popup {max-width: 250px;}

.gmap-popup a {color: #  color: #0768b6;}

.gmap-popup .views-field-title {font-size: 16px; line-height: 20px;}

/*tests - front */

body.front #content-area {margin: 0 20px 0 20px;}
body.front #content-bottom {margin: 0 20px 20px 20px;}

body.front .view-featured-front {width: 600px;}

.view-featured-front .views-field-title {position: absolute; bottom: 106px; background-image: url(images/transback.png); padding: 6px 12px 6px 12px; z-index: 10000; width: 576px;}

.view-featured-front .views-field-title a {color: white; font-size: 20px; line-height: 24px; width: 576px; }

.view-featured-front .views-field-body { background-image: url(images/transback.png); padding: 0px 12px 6px 12px; color: white; font-weight: normal; height: 100px; position: absolute; bottom: 0px; z-index: 1000; font-size: 14px; line-height: 18px; }

.view-featured-front .views-field-field-news-photo-fid {z-index: 100;}

.view-featured-front .views-field-view-node {text-align: right; padding: 0px 12px 6px 12px; color: white; font-weight: bold; height: 15px; z-index: 900; display: inline;}

.view-featured-front .views-field-view-node a { color: white;} 

body.page-front-feature .view-latest-news .more-link a {color: #2d2d2d;}

.view-featured-front  #views_slideshow_singleframe_main_featured_front-page_1 {z-index: 100;}

.view-featured-front  #views_slideshow_singleframe_main_featured_front-page_1 .views-row {height: 400px;}

.view-featured-front .views-slideshow-controls-bottom {z-index: 1100; text-align: right; position: relative; bottom: 30px; padding-right: 20px; margin-right:200px; margin-top:37px;}

.view-featured-front .views-slideshow-controls-bottom a {color: #2d2d2d; background-color:#ffcc33; padding: 6px 8px; border-radius:20px;}

.view-featured-front .views-slideshow-controls-bottom a:hover {background-color: #46ce46; color: white;}

blockquote {padding-left: 20px; padding-bottom: 10px; padding-right: 20px; padding-top: 20px; margin-bottom: 10px; margin-right: 200px; margin-left: 20px; background-color: #ededed; font-style: italic; }

/*plastic free campaigns map*/
#block-block-11 a:hover {text-decoration: none;}

/*taxonomy*/

.taxonomy ul.links li {padding: 0 0.5em 0 0;}

/* profile pages */

body.page-user .field-field-image-profile {float: right; margin-left: 20px;}

body.page-user .content-profile-display {
border: none;
margin: 1em 0em;
padding: 0;
}

#block-views-profile_posts-block_1 h3.block-title {border-bottom: 1px solid #ccc; padding-bottom: 2px;}

.view-profile-posts .views-row {border-bottom: dotted 1px #ccc; padding: 10px 0px;}

.view-profile-posts .views-row .views-field-title {font-size: 16px; line-height: 18px; margin-bottom: 5px;}

.view-profile-posts .views-row .views-field-view-node {text-align: right;}

/*big rules*/

.views-field-created {margin-bottom: 4px; font-size: 11px; font-style: italic; color: #545454;}
#comments {display: none;}
.img_rad
{
border-radius:8px;

}

.img_ban
{
border-radius:350px;

}
.img_ab
{
border: solid 5px #ffcc33;
border-radius:20px;

}
.a_h1
{
background: #ffcc33;
border-radius:10px;
font-style:italic;
font-family:"Georgia";
font-size:30px;
color:#999999;
padding-left:10px;
}

.textfield
{
margin:10px;
background:#CCCC99;
border-radius:10px;
padding:3px;
min-width:180px;
min-height:25px;
}

.textarea
{
margin:10px;
background:#CCCC99;
border-radius:10px;
padding:5px;
min-width:250px;
min-height:80px;
}


.button
{
margin:15px;
background:#ffcc33;
border-bottom: 2px solid #FF9900;
font-weight:bold;
font-family:"Georgia";
font-style:italic;
font-size:22px;
border-radius:7px;
padding:0px;
cursor:pointer;
min-width:90px;
}

.con_left
{
background: url(images/transback2.png);
width:180px;
float:left;
padding:10px;
	border-radius:20px;
	margin-top:7px;
}